<?php
/**
* @version $Id: install1.php 5973 2006-12-11 01:26:33Z robs $
* @package Joomla
* @copyright Copyright (C) 2005 Open Source Matters. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
* Joomla! is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
* See COPYRIGHT.php for copyright notices and details.
* Deutsche Uebersetzungen dieser Vollversion von Dieter Lehmann
* http://www.netboot.ch
*/

// Set flag that this is a parent file
define( "_VALID_MOS", 1 );

/** Include common.php */
require_once( 'common.php' );

$DBhostname = mosGetParam( $_POST, 'DBhostname', '' );
$DBuserName = mosGetParam( $_POST, 'DBuserName', '' );
$DBpassword = mosGetParam( $_POST, 'DBpassword', '' );
$DBname  	= mosGetParam( $_POST, 'DBname', '' );
$DBPrefix  	= mosGetParam( $_POST, 'DBPrefix', 'jos_' );
$DBDel  	= intval( mosGetParam( $_POST, 'DBDel', 0 ) );
$DBBackup  	= intval( mosGetParam( $_POST, 'DBBackup', 0 ) );
$DBSample  	= intval( mosGetParam( $_POST, 'DBSample', 1 ) );

echo "<?xml version=\"1.0\" encoding=\"iso-8859-1\"?".">";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Joomla - Installation</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="shortcut icon" href="../images/favicon.ico" />
<link rel="stylesheet" href="install.css" type="text/css" />
<script  type="text/javascript">
<!--
function check() {
	// form validation check
	var formValid=false;
	var f = document.form;
	if ( f.DBhostname.value == '' ) {
		alert('Geben Sie einen Computernamen ein');
		f.DBhostname.focus();
		formValid=false;
	} else if ( f.DBuserName.value == '' ) {
		alert('Geben Sie einen Datenbankbenutzer ein');
		f.DBuserName.focus();
		formValid=false;
	} else if ( f.DBname.value == '' ) {
		alert('Geben Sie einen Datenbanknamen ein');
		f.DBname.focus();
		formValid=false;
	} else if ( f.DBPrefix.value == '' ) {
		alert('Sie m&uuml;ssen einen MySQL Tabellen Prefix fr Joomla! eingeben, damit es korrekt l&auml;uft.');
		f.DBPrefix.focus();
		formValid=false;
	} else if ( f.DBPrefix.value == 'old_' ) {
		alert('Sie k&ouml;nnen "old_" als Tabellen Prefix nicht beutzen, weil Joomlax diesen Prefix f&uuml;r Backups nutzt.');
		f.DBPrefix.focus();
		formValid=false;
	} else if ( confirm('Sind diese Einstellungen korrekt? \n')) {
		formValid=true;
	}

	return formValid;
}
//-->
</script>
</head>
<body onload="document.form.DBhostname.focus();">
<div id="wrapper">
	<div id="header">
		<div id="joomla"><img src="header_install.png" alt="Joomla Installation" /></div>
	</div>
</div>
<div id="ctr" align="center">
	<form action="install2.php" method="post" name="form" id="form" onsubmit="return check();">
	<div class="install">
		<div id="stepbar">
			<div class="step-off">
				Installationspr&uuml;fung
			</div>
			<div class="step-off">
				Lizenz
			</div>
			<div class="step-on">
				Schritt 1
			</div>
			<div class="step-off">
				Schritt 2
			</div>
			<div class="step-off">
				Schritt 3
			</div>
			<div class="step-off">
				Schritt 4
			</div>
		</div>
		<div id="right">
			<div class="far-right">
				<input class="button" type="submit" name="next" value="weiter >>"/>
  			</div>
	  		<div id="step">
	  			Schritt 1
	  		</div>
  			<div class="clr"></div>
  			<h1>MySQL Datenbank Konfiguration:</h1>
	  		<div class="install-text">
  				<p>Die Installation von Joomla! erfordert 4 einfache Schritte...</p>
  				<p>Bitte geben Sie den Hostnamen des Servers an, auf dem Joomla! installiert wird.</p>
				<p>Bitte geben Sie den Datenbank Benutzer, dessen Passwort und den Namen der Joomla! Datenbank an.</p>
				<p>Bitte whlen Sie einen Tabellenprefix fr diese Joomla! Installation und whlen Sie wie mit ggf. existierenden Tabellen umgegangen werden soll.</p>
				<p>Installieren Sie die Beispieldaten, wenn sie unerfahren sind oder nicht mit einer virtuell leeren Website anfangen mchten.</p>
  			</div>
			<div class="install-form">
  				<div class="form-block">
  		 			<table class="content2">
  		  			<tr>
  						<td></td>
  						<td></td>
  						<td></td>
  					</tr>
  		  			<tr>
  						<td colspan="2">
  							Computername
  							<br/>
  							<input class="inputbox" type="text" name="DBhostname" value="<?php echo "$DBhostname"; ?>" />
  						</td>
			  			<td>
			  				<em>Das ist normalerweise 'localhost'</em>
			  			</td>
  					</tr>
					<tr>
			  			<td colspan="2">
			  				MySQL Datenbank Benutzername
			  				<br/>
			  				<input class="inputbox" type="text" name="DBuserName" value="<?php echo "$DBuserName"; ?>" />
			  			</td>
			  			<td>
			  				<em>Entweder 'root' oder ein Name, der Ihnen von Ihrem Hoster vergeben wurde</em>
			  			</td>
  					</tr>
			  		<tr>
			  			<td colspan="2">
			  				MySQL Passwort
			  				<br/>
			  				<input class="inputbox" type="text" name="DBpassword" value="<?php echo "$DBpassword"; ?>" />
			  			</td>
			  			<td>
			  				<em>F&uumL;r die Sicherheit der Seite ist die Benutzung eines Passwortes f&uuml;r der MySQL Benutzer erforderlich</em>
			  			</td>
					</tr>
  		  			<tr>
  						<td colspan="2">
  							MySQL Datebankname
  							<br/>
  							<input class="inputbox" type="text" name="DBname" value="<?php echo "$DBname"; ?>" />
  						</td>
			  			<td>
			  				<em>Manche Hoster erlauben nur eine Datenbank pro Internetauftritt. Benutzen Sie den Prefix um in diesem Fall verschiedene Jommlax zu installieren.</em>
			  			</td>
  					</tr>
  		  			<tr>
  						<td colspan="2">
  							MySQL Tabellen Prefix
  							<br/>
  							<input class="inputbox" type="text" name="DBPrefix" value="<?php echo "$DBPrefix"; ?>" />
  						</td>
			  			<td>
			  			<!--
			  			<em>Don't use 'old_' since this is used for backup tables</em>
			  			-->
			  			</td>
  					</tr>
  		  			<tr>
			  			<td>
			  				<input type="checkbox" name="DBDel" id="DBDel" value="1" <?php if ($DBDel) echo 'checked="checked"'; ?> />
			  			</td>
						<td>
							<label for="DBDel">existirerende Tabellen l&ouml;schen</label>
						</td>
  						<td>
  						</td>
			  		</tr>
  		  			<tr>
			  			<td>
			  				<input type="checkbox" name="DBBackup" id="DBBackup" value="1" <?php if ($DBBackup) echo 'checked="checked"'; ?> />
			  			</td>
						<td>
							<label for="DBBackup">alte Tabellen sichern</label>
						</td>
  						<td>
  							<em>Jede bestehende Sicherungstabelle fr&uuml;herer Installationen wird ersetzt.</em>
  						</td>
			  		</tr>
  		  			<tr>
			  			<td>
			  				<input type="checkbox" name="DBSample" id="DBSample" value="1" <?php if ($DBSample) echo 'checked="checked"'; ?> />
			  			</td>
						<td>
							<label for="DBSample">Beispielinhalte installieren</label>
						</td>
			  			<td>
			  				<em>Behalten Sie diese Option bei, wenn Sie wenig Erfahrung im Umgang mit Joomla haben!</em>
			  			</td>
			  		</tr>
		  		 	</table>
  				</div>
			</div>
		</div>
		<div class="clr"></div>
	</div>
	</form>
</div>
<div class="clr"></div>
<div class="ctr">
	<a href="http://www.joomla.org" target="_blank">Joomla!</a> ist freie Software unter der GNU/GPL Lizenz.
</div>
</body>
</html>